@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
/*------ template stylization ------*/
body {
	background: #ffffff;
}
/*---------------row_s----------------*/
.row_1 {
	padding: 25px 0;
	border-top: 1px solid #f0f0f0;
}
.row_2 {
	padding: 25px 0 0;
}
.row_3 {
	padding: 0 0 30px;
}
.row_4 {
	padding: 26px 0 7px;
}
.row_5 {
	padding: 0 0 44px;
}
.row_6 {
	padding: 25px 0 56px;
}
.row_7 {
	border-top: 1px solid #f0f0f0;
	padding: 20px 0 72px;
}
.row_8 {
	padding: 24px 0 0;
}
.row_9 {
	padding: 0 0 65px;
}
.row_10 {
	padding: 99px 0 40px;
}
.row_11 {
	padding: 25px 0 43px;
	border-top: 1px solid #f0f0f0;
}
.padtop1 {
	padding-top: 0;
}
.padbot1 {
	padding-bottom: 20px;
}
.padbot2 {
	padding-bottom: 26px;
}
.padbot3 {
	padding-bottom: 19px;
}
.row3mp {
	padding: 17px 0 9px;
	margin-bottom: 46px;
}
.mbot1 {
	margin-bottom: 52px;
}
.mbot2 {
	margin-bottom: 18px;
}
/*----------- Back to top --------------*/
#toTop {
	display: none;
	width: 55px;
	height: 54px;
	overflow: hidden;
	background: url(../img/totop.png) 0 top no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 60px;
	z-index: 999;
}
#toTop:hover {
	background-position: 0 bottom;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*---------------headings links------------------*/
p {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	color: #3399cc;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	color: #404040;
	margin: 0;
	padding: 27px 0 9px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f0f0f0;
}
h3 {
	font-family: 'PT Sans', sans-serif;
	font-size: 23px;
	line-height: 35px;
	font-weight: 700;
	color: #404040;
	margin: 0;
	padding: 42px 0 22px;
}
h5 {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400 !important;
	color: #404040;
	margin: 0;
	padding: 5px 0 11px;
}
.btn-link1 {
	outline: none;
	border: none;
	position: relative;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	color: #404040;
	padding: 0;
	margin: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-link1:hover {
	text-decoration: none;
	color: #3db5c3;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/************* header ***************/
header {
	text-align: center;
	padding-bottom: 0;
}
.pagesheader {
	border-bottom: 1px solid #f0f0f0;
}
/*-------- Logo -------- */
.navbar-brand_ {
	float: left;
	display: block;
	position: relative;
	text-align: center;
	padding: 38px 0 51px;
	margin: 0;
}
.navbar-brand_ img {
	max-width: 100%;
}
.navbar-brand_a:hover {
	text-decoration: none;
}
.rightside {
	position: relative;
	margin-top: 43px;
	float: right;
}
/*-----------------navbar---------------------*/
.menuheader {
	float: left;
	margin-top: 5px;
	margin-right: 42px;
}
.tm_navbar {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}
.tm_navbar .nav {
	float: none;
	position: relative;
	display: inline-block;
}
.tm_navbar ul {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
}
.tm_navbar .nav li:first-child {
	position: relative;
	zoom: 1;
	background: none;
}
.tm_navbar .nav li {
	text-align: center;
	float: left;
	padding: 0;
	position: relative;
	zoom: 1;
}
.tm_navbar .nav li a {
	text-transform: capitalize;
	position: relative;
	text-decoration: none;
	color: #3399cc;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	background: transparent;
	padding: 0;
	margin: 0 6px;
	border: none;
	border-radius: 0;
	text-shadow: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li > a .sf-sub-indicator {
	background: url(../img/indicator.png) no-repeat 0 bottom;
	width: 7px;
	height: 5px;
	display: inline-block;
	top: 24px;
	right: 24px;
	position: absolute;
	z-index: 5;
}
.tm_navbar .nav li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #282828;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > .active > a, .tm_navbar .nav > .active > a:hover, .tm_navbar .nav > .active > a:focus {
	color: #282828;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .tm_navbar .nav > li.active > a .sf-sub-indicator {
	color: #282828;
	background-position: 0 0;
}
.tm_navbar .nav > li.sfHover > a, .tm_navbar .nav > li.sfHover > a:hover, .tm_navbar .nav > li > a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #282828;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*---------submenu1-------------*/
.tm_navbar .nav ul {
	position: absolute;
	display: none;
	top: 40px;
	left: 8px;
	width: 136px;
	padding: 44px 20px 43px;
	list-style: none;
	zoom: 1;
	z-index: 9999;
	background: #313131;
	margin: 0;
}
.tm_navbar .nav ul li:first-child {
	text-align: left;
	width: 100%;
	padding: 0 0 2px;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
	background: transparent;
}
.tm_navbar .nav ul li:first-child img {
	position: absolute;
	top: -47px;
	left: 5px;
}
.tm_navbar .nav ul li {
	text-align: left;
	width: 100%;
	padding: 2px 0;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
}
.tm_navbar .nav ul li a {
	text-align: left;
	position: relative;
	color: #757575;
	padding: 0;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	text-shadow: none;
}
.tm_navbar .nav ul li a:hover {
	color: #FFF;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul li.sfHover > a {
	text-decoration: none;
	color: #FFF;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul ul li.sfHover > a {
	text-decoration: none;
	color: #FFF;
}
/*-----indicator2-------*/
.tm_navbar .nav ul .sf-sub-indicator {
	background: url(../img/indicator.png) no-repeat 0 0;
	width: 7px;
	height: 5px;
	position: absolute;
	display: block;
	top: 8px;
	left: auto;
	right: -14px;
	z-index: 5;
}
/*-------------------select------------------*/
.select-menu {
	display: none !important;
}
/************** content **************/
/*-----search-----*/
.searchheader {
	float: right;
}
#search {
	margin: 0;
	position: relative;
}
#search input {
	width: 210px;
	box-shadow: none;
	border: none;
	border-radius: 20px;
	padding: 6px 30px 8px 15px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	outline: none;
	margin: 0 0 0 0;
	float: left;
	color: #282828;
	background: #f9f9f9;
	height: 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn.link_search {
	width: 13px;
	height: 13px;
	top: 11px;
	right: 12px;
	position: absolute;
	border: none;
	text-shadow: none;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	padding: 0;
	background: transparent;
	background-position: 0 0;
	box-shadow: none;
	overflow: hidden;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search img {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search:hover {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search:hover img {
	top: -13px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*------------------------Caroufredsel---------------------*/
.bg_carousel {
	background: url(../img/bgslider.jpg) center top no-repeat;
	position: relative;
	padding-top: 37px;
	margin-bottom: 72px;
}
.bgwhitec {
	position: absolute;
	background: #FFF;
	width: 100%;
	height: 248px;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.list_carousel {
	position: relative;
	margin: 0 0;
	padding: 0;
	z-index: 2;
	display: block;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	position: relative;
	vertical-align: top;
	cursor: default;
	color: #999;
	text-align: center;
	overflow: hidden;
	padding: 0;
	margin: 0;
	display: inline-block;
	min-height: 450px;
}
.list_carousel.responsive {
	overflow: hidden;
	width: auto;
	margin-left: 0;
}
.navimgs {
	cursor: pointer;
	position: relative;
	border-radius: 500px;
	padding: 23px 31px;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff;
	text-align: center;
}
.navimgs img {
	position: relative;
	width: 5px;
	height: 9px;
}
.navimgs:hover {
	cursor: pointer;
	background: #68e0ee;
	overflow: hidden;
}
.caruselbuttons {
	top: 0;
	width: 100%;
	position: absolute;
	text-align: center;
	margin: 153px auto 0;
	overflow: hidden;
}
#next {
	right: 50%;
	margin-right: -460px;
}
#prev {
	left: 50%;
	margin-left: -445px;
}
.list_carousel li figure {
	position: relative;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 56px;
	align-content: center;
}
.title1 {
	position: relative;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	color: #3399cc;
	margin: 0 15px;
}
.title2 {
	position: relative;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-size: 55px;
	line-height: 58px;
	font-weight: 700;
	color: #404040;
	margin: 0 15px 30px;
}
.title3 {
	position: relative;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: 400;
	color: #3399cc;
	margin: 0 15px;
}
/*---------------------list1---------------------*/
.list1 {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-top: 0;
	z-index: 100;
	margin-left: 0;
	padding: 0;
}
.list1 li {
	overflow: hidden;
	position: relative;
	list-style: none;
}
.list1 li i {
	font-size: 30px;
	float: left;
	position: relative;
	margin-right: 39px;
	margin-top: 9px;
}
.list1 li p {
	overflow: hidden;
}
.list1 li a i {
	color: #282828;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li a p {
	color: #3399cc;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li a:hover i {
	color: #4ec6d4;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li a:hover p {
	color: #4ec6d4;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*---------------------list2---------------------*/
.list2 {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-top: 0;
	z-index: 100;
	margin-left: 0;
	padding: 0;
}
.list2 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 16px;
}
.list2 li p {
	overflow: hidden;
	margin-bottom: 0;
}
.list2 li h3 {
	padding-top: 0;
}
/*-----------box1----------*/
.box1 {
	position: relative;
	margin-top: 53px;
	background: #f9f9f9;
	border-radius: 4px;
	text-align: center;
	padding: 95px 0 72px;
}
.box1 .upperbox {
	position: absolute;
	width: 100%;
	height: 26px;
	left: 0;
	top: 0;
	background: #efefef;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.box1 img {
	margin-bottom: 22px;
}
.box1 p {
	font-family: 'PT Sans', sans-serif;
	font-size: 40px;
	line-height: 35px;
	font-weight: 700;
	color: #404040;
}
/*---------------------list3---------------------*/
.list3 {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-top: 0;
	z-index: 100;
	margin-left: 0;
	padding: 0;
}
.list3 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 16px;
}
.list3 li figure {
	float: left;
	position: relative;
	list-style: none;
	margin-right: 29px;
	margin-bottom: 16px;
}
.list3 li p {
	overflow: hidden;
	margin-bottom: 0;
	margin-bottom: 23px;
}
.list3 li .date {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #d0d0d0;
	overflow: hidden;
	margin-bottom: 22px;
}
.list3 li h3 {
	line-height: 32px;
	padding: 0;
}
/*---------about---------*/
.about figure {
	margin-bottom: 19px;
}
/*--------------list5-------------*/
.list5 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin: 0 0 20px;
}
.list5 li {
	margin-bottom: 25px;
}
.list5 li p {
	padding: 0 0 0 65px;
	margin-bottom: 17px;
}
.list5 li p span {
	text-transform: uppercase;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 700;
	position: absolute;
	left: 0;
	color: #404040;
}
.list5 li p span em {
	margin: 0 7px;
}
/*------------list6--------------*/
.list6 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin: 0 0 10px;
}
.list6 li {
	position: relative;
	padding-left: 21px;
	margin-bottom: 6px;
}
.list6 li img {
	position: absolute;
	left: 0;
	top: 6px;
}
.list6 li a {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	left: 0;
	color: #404040;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list6 li a:hover {
	text-decoration: none;
	color: #4ec6d4;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*--------------list-team-------------*/
.list-team {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
}
.list-team li {
	position: relative;
}
.list-team li figure {
	margin-bottom: 20px;
}
.list-team li h5 {
	margin-bottom: 0;
}
.list-team li h5 a {
	color: #404040;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-team li h5 a:hover {
	text-decoration: none;
	color: #4ec6d4;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*--------------box2.3--------------*/
.box2 {
	margin-top: 54px;
	overflow: hidden;
}
.box2 h3 {
	padding: 0 0 9px;
}
.box2 figure {
	float: left;
	margin-right: 30px;
}
.box2 p {
	margin-bottom: 0;
}
.box3 {
	margin-top: 63px;
	overflow: hidden;
}
.box3 h3 {
	padding: 0 0 26px;
}
.box3 h5 {
	padding: 0 0 6px;
}
.box3 figure {
	float: left;
	margin-right: 30px;
}
/*-------------box4------------*/
.box4 {
	margin-top: 46px;
	margin-bottom: 63px;
	overflow: hidden;
}
.box4 h3 {
	padding: 0 0 26px;
}
.box4 h5 {
	padding: 0 0 6px;
}
.box4 figure {
	float: left;
	margin-right: 30px;
}
/*---------------------list7---------------------*/
.list7 {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-top: 0;
	z-index: 100;
	margin-left: 0;
	padding: 0;
}
.list7 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 56px;
}
.list7 li p {
	overflow: hidden;
	margin-bottom: 0;
}
.list7 li h3 {
	padding-top: 0;
}
/*-------- contacts page --------*/
.gmap {
	margin-top: 44px;
}
.gmap h2 {
	margin-bottom: 45px;
}
.line1 {
	outline: none;
	padding: 0;
	margin: 63px 0 19px;
	width: 100%;
	height: 1px;
	background: #e6e6e6;
	box-shadow: none;
	border: none;
}
.map {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin-bottom: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}
.map iframe {
	width: 100%;
	height: 393px;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.address h3 {
	padding-bottom: 10px;
}
address {
	margin: 0;
	margin-bottom: 25px;
	margin-top: 10px;
}
address strong {
	margin: 0;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #404040;
	font-weight: normal;
	display: block;
	margin-bottom: 0;
}
address span {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
}
address p {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
}
address .info p:first-child {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
}
.info > p {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
	margin-bottom: 0;
}
.info > p span {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
	width: 93px;
	display: inline-block;
}
.info a {
	color: #bab9b9;
	text-decoration: none;
	font-weight: normal;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.info a:hover {
	text-decoration: none;
	color: #404040;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*------------contact form------------*/
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3 {
	margin-right: 20px;
	margin-bottom: 15px;
	width: 189px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.coll-message {
	position: relative;
}
#contact-form {
	margin-top: 17px;
	position: relative;
}
#contact-form label {
	position: relative;
	/*!*/

  display: block;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	width: 100%!important;
	position: absolute;
	/*!*/

  left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
	padding: 7px 10px 7px 15px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	opacity: .4;
	filter: alpha(opacity=40);
	box-shadow: none;
	padding: 7px 10px 7px 15px;
	width: 100%;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	outline: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 7px 10px 7px 15px;
	border: 1px solid #c6c5c5;
	background: #FFF;
}
#contact-form textarea {
	height: 181px;
	resize: none;
	margin: 0 0 29px;
	overflow: hidden;
}
.req {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #3399cc;
	font-weight: normal;
	position: relative;
	display: inline-block;
	margin-left: 18px;
	top: 2px;
}
#contact-form > label {
	margin-bottom: 0;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 22px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #FFF;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0;
}
#contact-form.success .success-message {
	height: 50px;
	padding: 15px 0;
	border: 1px #ccc solid;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
}
/*-----------------privacy page-------------------*/
.privacy_page h3 {
	margin: 0;
	padding-bottom: 20px;
}
.privacy_page h5 {
	padding: 0;
	margin-bottom: 2px;
}
.privacy_page p {
	margin-bottom: 24px;
}
.privacy_link {
	color: #404040;
}
.privacy_link:hover {
	color: #3399cc;
}
/*404 page*/
/*404 page*/
.block-404 .forminfo h3 {
	padding-top: 0;
	padding-bottom: 19px;
	margin-top: 13px;
}
.block-404 p {
	color: #3399cc;
	margin-bottom: 25px;
}
.form-404 {
	width: 100%;
	display: block;
	margin-top: 28px;
	position: relative;
	padding-right: 0;
}
.form-404 input {
	width: 100%;
	outline: none;
	box-shadow: none;
	border: none;
	border-radius: 20px;
	padding: 6px 30px 8px 15px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	float: left;
	color: #282828;
	background: #f9f9f9;
	height: 38px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-404 input:focus {
	box-shadow: none;
	outline: none;
	border: none;
}
.form-404 a {
	position: absolute;
	margin-top: 0 !important;
	width: 25px;
	height: 25px;
	overflow: hidden;
	padding: 0;
	top: 8px;
	right: 9px;
	float: right;
	box-shadow: none;
	outline: none;
	border: none;
	opacity: 1;
}
.form-404 a:hover {
	box-shadow: none;
	opacity: 0.5;
}
/**/
/************* content end **************/
/************** footer **************/
footer {
	padding: 126px 0 30px;
}
.footermain p {
	color: #4d4d4d;
	margin-bottom: 40px;
}
.smalllogo {
	position: relative;
	margin-bottom: 22px;
	display: inline-block;
}
.fright {
	float: right;
}
p.footerpriv {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
	color: #3399cc;
	margin: 0;
	margin-bottom: 20px;
}
p.footerpriv span {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
	color: #3399cc;
}
p.footerpriv img {
	margin: 0 4px 0 9px;
}
.privacylink {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
	color: #3399cc;
	margin: 0;
}
.privacylink:hover {
	text-decoration: none;
	color: #7ecefd;
}
/*--------------social----------------*/
.social_icons {
	overflow: hidden;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	position: relative;
	margin: 0;
	padding-top: 2px;
	margin-bottom: 18px;
	z-index: 10;
}
.social_icons > li {
	float: left;
	cursor: pointer;
	width: 38px;
	height: 38px;
	overflow: hidden;
	margin: 0 3px;
}
.social_icons > li a {
	width: 38px;
	height: 38px;
	overflow: hidden;
}
.social_icons > li a img {
	position: relative;
	top: 0;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.social_icons > li a:hover img {
	position: relative;
	top: -38px;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
/*------------list4--------------*/
.list4 {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-top: 0;
	z-index: 100;
	margin-left: 0;
	padding: 0;
}
.list4 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 3px;
}
.list4 li a {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
	color: #3399cc;
	margin: 0;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list4 li a:hover {
	color: #282828;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/************** footer end **************/
/*-------------- media queries -------------------*/
/**********************************************************/
@media (min-width: 1220px) {
.box1 {
	padding: 121px 0 72px;
}
.form-404 {
	width: 254px;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 16px;
	width: 243px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.list_carousel li figure {
	margin-bottom: 56px;
	width: 100%;
}
#next {
	right: 50%;
	margin-right: -585px;
}
#prev {
	left: 50%;
	margin-left: -585px;
}
.container {
	padding: 0;
}
}
/**********************************************************/
@media (min-width: 768px) and (max-width: 991px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	width: 100%;
	display: inline-block;
}
.box4 figure {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.box4 figure img {
	width: 100%;
}
.box3 figure,  .box2 figure {
	float: left;
	margin-right: 20px;
}
.list-team li figure {
	width: 100%;
	margin-bottom: 20px;
}
.list-team li figure img {
	width: 100%;
}
.list3 li figure {
	float: none;
	list-style: none;
	margin-right: 0;
	width: 100%;
	margin-bottom: 16px;
}
.list3 li figure img {
	width: 100%;
}
.box1 {
	padding: 45px 0 42px;
}
.list1 li p {
	overflow: visible;
}
.list1 li i {
	margin-right: 15px;
	margin-top: 9px;
}
#next {
	right: 50%;
	margin-right: -355px;
}
#prev {
	left: 50%;
	margin-left: -345px;
}
.list_carousel li figure {
	margin-bottom: 56px;
	width: 70%;
}
.menuheader {
	float: left;
	margin-top: 5px;
	margin-right: 20px;
}
}
/**********************************************************/
@media (max-width: 767px) {
.list3 li figure {
	width: 100%;
	float: none;
	margin-right: 0;
}
.list3 li figure img {
	width: 100%;
}
.row_10 {
	padding: 40px 0 40px;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	width: 100%;
	display: inline-block;
	margin-right: 0;
}
.row_7 {
	padding: 20px 0 50px;
}
.box3 figure,  .box2 figure {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.pagesheader {
	padding-bottom: 20px;
}
.about figure {
	float: left;
	margin-right: 20px;
	margin-bottom: 8px;
}
footer {
	padding: 10px 0 30px;
}
.box1 {
	padding: 45px 0 42px;
}
.title2 {
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-size: 35px;
	line-height: 38px;
	font-weight: 700;
	color: #404040;
	margin: 0 15px 30px;
}
.list_carousel li figure {
	margin-bottom: 16px;
}
#next {
	right: 15px;
	margin-right: 0;
}
#prev {
	left: 15px;
	margin-left: 0;
}
.caruselbuttons {
	margin: 110px auto 0;
}
.navimgs {
	cursor: pointer;
	position: relative;
	border-radius: 500px;
	padding: 13px 22px 15px 22px;
}
header {
	padding-bottom: 20px;
}
.title3 br {
	display: none;
}
.navbar-brand_ {
	float: none;
	padding: 20px 0 0;
	text-align: left;
	margin: 0;
}
.searchheader {
	float: none;
}
#search input {
	width: 100%;
}
.menuheader {
	float: none;
	margin: 10px 0;
}
.rightside {
	position: relative;
	margin-top: 20px;
	float: none;
}
.sf-menu {
	display: none !important;
}
.select-menu {
	display: block !important;
	color: #ffffff;
	border: 1px solid #343434;
	background: #343434 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	margin: 10px 0;
	padding: 5px;
}
.select-menu option {
	padding: 0;
}
}
/**********************************************************/
@media (max-width: 550px) {
.box3 figure,  .box2 figure,  .box4 figure {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.box3 figure img,  .box2 figure img,  .box4 figure img {
	width: 100%;
}
.staffcol {
	width: 50%;
	margin-bottom: 30px;
}
.list-team li figure {
	width: 100%;
	margin-bottom: 20px;
}
.list-team li figure img {
	width: 100%;
}
.about figure {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.about figure img {
	width: 100%;
}
.box1 {
	padding: 45px 0 42px;
}
.list_carousel li figure {
	margin-bottom: 16px;
	margin-top: 60px;
}
#next {
	right: 60px;
	margin-right: 0;
}
#prev {
	left: 60px;
	margin-left: 0;
}
.caruselbuttons {
	margin: 0 auto 0;
}
}
/**********************************************************/
@media (max-width: 480px) {
.list3 li figure {
	float: none;
	list-style: none;
	margin-right: 0;
	width: 100%;
}
.list3 li figure img {
	width: 100%;
}
.list5col {
	float: none;
	width: 100%;
	margin-bottom: 30px !important;
}
.list3col {
	float: none;
	width: 100%;
	margin-bottom: 30px !important;
}
.list1col,  .list2col {
	float: none;
	width: 100%;
}
}
/**********************************************************/
@media (max-width: 450px) {
.staffcol {
	width: 100%;
}
.list-team li figure {
	width: 100%;
	margin-bottom: 20px;
}
.list-team li figure img {
	width: 100%;
}
}
/*Core variables and mixins*/
img {
	max-width: 100%;
}
